bullet_train 0.1.5
bullet_train: ^0.1.5 copied to clipboard

discontinued

Flutter Client SDK for http://bullet-train.io, Bullet Train is 100% Open Source. Host yourself or let us take care of the hosting.

13
likes
awaiting
pub points
65 %
popularity

This package is not analyzed, because it is discontinued.

13
likes
0
pub points
65%
popularity

Suggested replacement

flagsmith

Flutter Client SDK for http://bullet-train.io, Bullet Train is 100% Open Source. Host yourself or let us take care of the hosting.

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

printeastwoodcz@gmail.com

License

LICENSE

Dependencies

collection, crypto, dio, encrypt, equatable, flutter, rxdart, sembast, shared_preferences

More

Packages that depend on bullet_train